gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("cancelled")
  System.Boolean To be added. To be added. To be added.
- Event
  GLib.Signal("changed")
  GLib.ChangedHandler To be added. To be added.
- Method
  GLib.FileMonitor `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.FileMonitor `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCancel", Type=typeof(GLib.FileMonitor))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideChanged", Type=typeof(GLib.FileMonitor))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("rate-limit")
  System.Int32 To be added. To be added. To be added.